/* ==ȫ������== */

* {
    margin: 0;
    padding: 0;
}

ul, ol {
    list-style: none;
}

img, a {
    border: none;
}

a {
    text-decoration: none;
}

html {
    overflow-y: scroll;
}

.bodys {
    width: 100%;
    text-align: center;
}


.fl {
    float: left;
}

.fr {
    float: right;
}
.fr a {font-weight:bold;}
.clearfloat {
    clear: both;
    height: 0px;
}

a {
    text-decoration: none;
    display: inline-block;
    color: #666666;
    cursor: pointer;
    outline: none;
    blr: expression(this.onFocus=this.blur());
}

.pagewidth {
    width: 1000px;
    margin: 0 auto;
    text-align: left;
    z-index: 1;
}

BODY {
    font-family: 'Microsoft YaHei','SimSun',Arial,Helvetica,Sans-Serif;
    background: #ffffff;
    color: #777777;
    font-size: 12px;
    line-height: 150%;
    text-decoration: none;
}



/* ==��Ŀ�˵���ʽ== */
.btmenu {color:#333333;font-size:12px;line-height:150%;text-decoration: none} 
A.btmenu:link{color:#333333;}
A.btmenu:visited{color:#333333;}
A.btmenu:active{color:#333333;}
A.btmenu:hover{color:#ff6611;}

.smenu {color:#ffffff;font-size:12px;line-height:150%;text-decoration: none} 
A.smenu:link{color:#ffffff;}
A.smenu:visited{color:#ffffff;}
A.smenu:active{color:#ffffff;}
A.smenu:hover{color:#ffffff;}

.smenuv {color:#555555;font-size:12px;line-height:150%;text-decoration: none} 
td.smenuv {border:0px #dddddd solid} 
A.smenuv:link{color:#555555;}
A.smenuv:visited{color:#555555;}
A.smenuv:active{color:#555555;}
A.smenuv:hover{color:#555555;}


/* ==ҳ�ڵ�����ʽ== */

.nav {color:#777777;font-size:12px;} 
td.nav {padding-left:5px} 


/* ==�����ʽ== */

td.title{background:#eeeeee }
td.con{background:#ffffff}
.table{border:1px #dddddd solid}
.tablemenu{color:#555555;BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid;background:#eeeeee}
.line{background:#dddddd}








/* =={#lanTitle#}�б���ʽ== */

.tList{color:#333333;line-height:25px;font-size:12px}
.tList1{color:#b0b0b0;line-height:150%;font-size:12px}

a.tList{font-size:12px;}
a.tList:link{color:#666666}
a.tList:visited{color:#666666}
a.tList:active{color:#666666}
a.tList:hover{color:#006D24}

li.fang {
    background:url(../images/right.jpg) left center no-repeat;padding-left:15px;
}
li.fang  span{ float:right}
/* ==ͼƬ�б���ʽ== */

td.piclist{background:#ffffff}
div.piclist{background:#ffffff}

a.pictitle{color:#333333;font-size:14px;line-height:26px}
div.pictitle{border:0px #dddddd solid;padding:1px;background:#ffffff}

.picmemo {
    height:38px;overflow:hidden;
}

/* ==����������ʽ== */

a.more{font-size:12px;;text-decoration: underline}
a.more:link{color:#555555;}
a.more:visited{color:#555555;}
a.more:active{color:#555555;}
a.more:hover{color:#ff6611;}

/* ==���Ͳ˵���ʽ== */

.dtree {color: #555555;font-size: 12.00px;	white-space: nowrap;}
.dtree img  {border: 0px;	vertical-align: middle;}
.dtree a   {color: #555555;font-size: 12.00px;	TEXT-DECORATION: none}
.dtree a.node{color: #555555;white-space: nowrap;padding: 1px 2px 1px 2px;TEXT-DECORATION: none}
.dtree a.nodeSel {color: #555555;font-size: 12.00px;	white-space: nowrap;	padding: 1px 2px 1px 2px;TEXT-DECORATION: none}
.dtree a.node:hover {color: #555555;font-size: 12.00px;	TEXT-DECORATION: none}
.dtree a.nodeSel:hover {color: #555555;	font-size: 12.00px;TEXT-DECORATION: none}
.dtree a.nodeSel {background-color: #cfdfef;font-size: 12.00px;}
.dtree .clip {overflow: hidden;}

/* ==��ҳ��ʽ== */

.pagesinfo {color:#555555;font-size:12px;}
.pagesnow {color:#D07E36;font-size:14px;text-decoration: none}
.pages {color:#777777;font-size:14px;text-decoration: none}


/* ==����Ƶ�������б���ʽ== */

td.newsquery{height:23px}

.newsquery{color:#777777;line-height:150%;font-size:12px}
a.newsquery{color:#777777;line-height:150%;font-size:12px;text-decoration: none}
a.newsquery:link{color:#777777;}
a.newsquery:active{color:#777777;}
a.newsquery:visited{color:#777777;}
a.newsquery:hover{color:#ff6611;}

.newsquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.newsquerytime{color:#555555;font-size:12px}


/* ==����Ƶ��������ʽ== */

.newstitle {color:#333333;font-size:18px;font-weight:bold}
.newsinfo {background:#f0f0f0;color:#555555;font-size:12px;}
.newscon {color:#777777;font-size:14px;line-height:160%;padding:15px}


/* ==һ�������б���ʽ== */

a.class{ color: #ffffff;
    width:200px;
    padding-left:20px;
    height:40px;
    background:#019241;
    font-size: 14px;
    line-height: 40px;
    text-decoration: none;
    border-bottom:1px solid #ffffff;}
a.class:link{color:#ffffff;}
a.class:visited{color:#ffffff;}
a.class:hover{color:#ffffff;background:#006d24;}

.li_smenunow {
     color: #ffffff;
    width:200px;
    padding-left:20px;
    height:40px;
    background:#019241;
    font-size: 14px;
    line-height: 40px;
    text-decoration: none;
    border-bottom:1px solid #ffffff;background:#006d24;
}

/* ==���������б���ʽ== */

table.bigclass{border:1px #dddddd solid}
td.bigclass{background:#eeeeee;padding-left:10px;height:25px}

.bigclass{color:#777777;font-size:12px;line-height:150%}
a.bigclass{color:#777777;font-weight:bold;line-height:150%;text-decoration: none}
a.bigclass:link{color:#777777;}
a.bigclass:visited{color:#777777;}
a.bigclass:actived{color:#777777;}
a.bigclass:hover{color:#ff6611;}


table.smallclass{border:0px #dddddd solid}
td.smallclass{background:#f7f7f7;padding-left:10px;height:18px}

.smallclass{color:#555555;font-size:12px;line-height:150%}
a.smallclass{color:#555555;line-height:150%;text-decoration: none}
a.smallclass:link{color:#555555;}
a.smallclass:visited{color:#555555;}
a.smallclass:actived{color:#555555;}
a.smallclass:hover{color:#ff6611;}



/* ==����Ƶ����ʽ== */

td.downquery{height:22px}

.downquery{color:#777777;line-height:150%;font-size:12px}
a.downquery{color:#777777;line-height:150%;font-size:12px;text-decoration: none}
a.downquery:link{color:#777777;}
a.downquery:active{color:#777777;}
a.downquery:visited{color:#777777;}
a.downquery:hover{color:#ff6611;}

.downquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.downquerytime{color:#555555;font-size:12px}

.downpropname{color:#555555;font-size:12px;background:#dddddd}
.downprop{color:#555555;font-size:12px;padding-left:10px;background:#f0f0f0}
.downintro {color:#777777;font-size:12px;line-height:150%;}


/* ==ͼ��Ƶ����ʽ== */

.cpline{background:#dddddd}
td.cpquery{background:#ffffff;width:230px;}
div.cpquery{background:#ffffff;width:230px;}

a.cpquery{color:#333333;font-size:12px;line-height:1.5em;border:3px solid #cccccc;height:247px;width:230px;}
a.cpquery:hover{font-size:12px;border:3px solid #006d24;background:#006d24;color:#ffffff;}
div.cpquerymemo{padding:5px;padding-bottom:10px;}
.big_img {
    padding:5px;border:2px solid #006d24;
}
.cpwidth {
    width:336px;
}
.cpquery2 {
    color:#333333;font-size:12px;line-height:1.5em;border:3px solid #cccccc;width:330px;
}
a.cpquery2:hover{color:#ffffff;border:3px solid #006d24;background:#006d24;}
.cpquerymemo2 {
    height:70px;line-height:1.8em;padding:5px;font-size:14px;overflow:hidden;
}
.mtp30 {
    margin-top:30px;margin-bottom:20px;
}
.cp_tilte {
    font-size:18px;font-weight:bold;color:#333333;
}
.ul_prodinfos {
    font-size:20px;color:#006d24;font-weight:bold;margin-top:10px;
}
.cppropname{color:#555555;font-size:12px;background:#dddddd}
.cpprop{color:#555555;font-size:12px;padding-left:10px;background:#f0f0f0}
.cpintro {color:#777777;font-size:12px;line-height:150%;}


/* ==��ʾ��Ϣ��ʽ== */

.notic{font-size:12px;color:#777777}
.noticerr{font-size:12px;color:#ff6600}
.noticlink{font-size:12px;color:#ff6600}


/* ==��ԱƵ����ʽ== */

.mustfill {color:#ff0000;font-size:14px;}
.memberinfo{color:#555555;}


/* ==������ʽ== */

td.bbsquery{height:23px}

.bbsquery{color:#777777;line-height:150%;font-size:12px}
a.bbsquery{color:#777777;line-height:150%;font-size:12px;text-decoration: none}
a.bbsquery:link{color:#777777;}
a.bbsquery:active{color:#777777;}
a.bbsquery:visited{color:#777777;}
a.bbsquery:hover{color:#ff6611;}

.bbsquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.bbsquerytime{color:#555555;font-size:12px}


.bbstitle{background:#eeeeee}
.bbscon{background:#ffffff}
.bbstable{background:#dddddd;}
.bbsline{background:#dddddd}


/* ==ȫվ������ʽ== */

.searchtitle{color:#777777;font-size:14px;line-height:32px}
a.searchtitle{color:#777777;font-size:14px;line-height:32px}
.searchbody{color:#333333;font-size:13px;line-height:18px;height:60px}
.searchtime{color:#555555;font-size:12px}

#banners {
    width:100%;height:450px;background:url(../images/banner01.jpg) top center no-repeat;
}
#ywfw {
    height:330px;margin-top:35px;background:url(../images/ywfw_bg.jpg) bottom center no-repeat;margin-bottom:40px;
}
.four_yw {
    margin-top:30px;
}
a.yws {
    width:235px;margin-right:20px;display:block;float:left;
}
    a.yws:hover img {
        width:225px;border:5px solid #006d24;height:140px;
    }
    a.yws h5 {
        color:#333333;font-size:14px;line-height:40px;text-align:center;font-weight:normal;
    }
    a.yws p {
        color:#666666;font-size:12px;line-height:1.5em;
    }
.titles {
    height:10px;border-bottom:1px solid #cccccc;
}
    .title_con {
         margin:0 auto;margin-top:-15px;width:100px;height:30px;background:#ffffff;text-align:center;line-height:30px;color:#333333;font-size:18px;
    }

.b_titles {
    color:#333333;font-size:16px;margin-bottom:20px;height:25px;
}
.model1 {
    width:315px;float:left;margin-right:35px;
}
a.mores {
     width:55px;height:25px;background:#006d24;color:#ffffff;text-align:center;line-height:25px;font-size:12px;
}
.model2 {
    width:300px;float:left;margin-right:35px;
}
.model3 {
    width:308px;float:right;line-height:1.8em;
}
.newss {
    margin-top:18px; line-height:28px;}
.friend_url {
    color:#333333;font-size:14px;
}

    .friend_url .fridend {
        width:900px;
    }

#foot {
    width:100%;height:40px;background:#666666; padding-top:20px;color:#ffffff;font-family:"微软雅黑"; margin-top:30px; background:#019241;}
#foot a {color:#ffffff;}

  .Pagebanner {
    width:100%;
    height: 250px;
    
}

.PageBox {
    width: 1000px;
    margin: 0 auto;
    margin-top:30px;
    text-align: left;
    height:auto;
    overflow:hidden;
}

.PageNav {
    width: 1000px;
    height: 40px;
    border-bottom: 1px #CCC solid;
}

.PageNavL {
    float: left;
    width: 200px;
    font-size: 16px;
    font-weight: bold;
    color: #009628;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}

.PageNavR {
    float: right;
    color: #acacac;
    height: 40px;
    line-height: 40px;
}

.PageEdit {
    padding: 20px;
    text-align: left;
    line-height: 200%;
    font-size: 14px;
    height: auto;
}
    .PageL {
    width: 220px;
    float: left;
    padding-top: 10px;
	height:500px;
}

.PageR {
    width: 760px;
    float: right;
    padding: 10px 0;
    line-height: 200%;
    font-size: 14px;
    padding-bottom:50px;
    min-height:300px;
}
.PageA {
    width:980px;
     line-height: 200%;
    font-size: 14px;
    padding:10px;
    height:auto;
    overflow:hidden;
    padding-bottom:50px;
}
.PageA .con_content {
    width:400px;
    float:right;
}
.PageA .con_map {
    width:500px;
    float:left;
}

#marquee_demo {
	overflow:hidden;
	width:1000px;
	text-align:center;
	margin:0 auto;
}
#marquee_demo img {
height: expression(this.width > 100 ? this.height = this.height * 100 / this.width : "auto");
width: expression(this.width > 170 ? "170px" : "auto");
	max-height:200px;
	max-width:250px;
	padding:1px;
	border:1px solid #ccc;
	margin:10px;
}
#marquee_demo span{ width:250px; height:15px; float:left;  }
#marquee_demo span a{color:#333;}

/*��Ʒչʾ�б�*/
.PageRight{ width:730px;}
.PageRight h5{color:#049141;margin:0;padding:15px; font-size:1.875em; text-transform:uppercase}
.PageLeft h5{color:#fff;margin:0;padding:15px; background-color:#019241; font-size:18px; text-transform:uppercase}
.smenuv span{ padding-left:15px;}
.smenuvnow span{ padding-left:15px;}
.PageEdit{ font-size:14px;  width:710px; height:auto; float:right;}
.PageEdit img{ margin:0 auto; text-align:center; display:block;}
.product{width:220px; height:230px; float:left; margin:8px; }
.product img{width:220px; height:190px; border:1px solid #CCCCCC;}
.product span{width:220px; height:15px; float:left; text-align:center; margin:10px 0; font-size:16px}
.PageCon h5{color:#049141;margin:0;padding:15px; font-size:1.875em; text-transform:uppercase}
/*����ҳ*/
.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}
.pre {width:300px;height:auto;float:left;text-align:left;}
.next {width:300px;height:auto;float:right;text-align:right; }

/*�����б�ҳ��*/
.news_line{ border-bottom:1px dashed #CCC;}

/*banner��ʽ*/


.banner {
	width:100%;
	height:450px;
	overflow:hidden;
}
.banner .d1 {
	width:100%;
	height:450px;
	display:block;
	left:0px;
	top:213px;
	overflow:hidden;
}
.banner .d2 {
	width:100%;
	height:30px;
	clear:both;
	position:absolute;
	z-index:100;
	top:560px;
	overflow:hidden;
}
.banner .d2 ul {
	float:left;
	position:absolute;
	left:50%;
	top:0;
	margin-left:400px;
	display:inline;
}
.banner .d2 li {
	width:17px;
	height:17px;
	overflow:hidden;
	cursor:pointer;
	background:url(../images/img1.png) no-repeat center;
	float:left;
	margin:0 3px;
	display:inline;
	border-bottom:none;
}
.banner .d2 li.nuw {
	background:url(../images/img1_1.png) no-repeat center;
}